Manifest-Version: 1.0
Created-By: Maven Archiver 3.6.4
Build-Jdk-Spec: 21
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.justj.openjdk.hotspot.jre.minimal.strip
 ped.win32.x86_64;singleton:=true
Bundle-Version: 21.0.10.v20260205-0638
Bundle-Localization: fragment
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Fragment-Host: org.eclipse.justj.openjdk.hotspot.jre.minimal.stripped;bu
 ndle-version="[21.0.10,21.0.11)"
Eclipse-BundleShape: dir
Eclipse-PlatformFilter: (& (osgi.os=win32) (osgi.arch=x86_64))
Automatic-Module-Name: org.eclipse.justj.openjdk.hotspot.jre.minimal.str
 ipped.win32.x86_64
Eclipse-SourceReferences: scm:git:https://github.com/eclipse-justj/justj
 .git;path="model/org.eclipse.justj.model/jre-gen/plugins/org.eclipse.ju
 stj.openjdk.hotspot.jre.minimal.stripped.win32.x86_64";commitId=60b0354
 f1be729770f4cad024977f7e9b4ab9582

Name: jre/legal/java.base/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: ppvOJ1uno1cK9lecsPVWgs11/t/NSeDo6QIicMRHyRY=

Name: jre/legal/java.net.http/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/legal/java.base/icu.md
SHA-256-Digest: G/KEWcbgr580KfT4vs0WaNZUQFX43yQCd0VrxLPYp1I=

Name: jre/legal/java.rmi/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/bin/splashscreen.dll
SHA-256-Digest: m/OpCW74JsZ8XPzIcCs2gt2LM6QVTAjD2cxkb37D+yw=

Name: jre/legal/jdk.crypto.ec/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/legal/java.xml/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/legal/jdk.jcmd/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/legal/java.security.sasl/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/bin/java.dll
SHA-256-Digest: 8G+Cn1kH+5F17nJJk6f4OYYzd4WyBuWHi7jtBb4L8JI=

Name: jre/legal/jdk.crypto.mscapi/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/legal/java.sql/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/legal/jdk.net/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/bin/j2gss.dll
SHA-256-Digest: lRwqZSoGO7Q88VTSPIQPQZG/2tEgLapGypleQfKia1c=

Name: jre/bin/api-ms-win-core-console-l1-2-0.dll
SHA-256-Digest: sXc30GXu0V8ZaX8mvo1QWaq5q4BrgbgeJi81kQ9R1HY=

Name: jre/bin/server/classes.jsa
SHA-256-Digest: f6+mPQ+eXyDlSrdYVi7oUOXxtdDiNJjWRZsp5npSAYc=

Name: jre/bin/api-ms-win-core-file-l1-1-0.dll
SHA-256-Digest: 19hIBY5tQOIVa/PoqzyxiLgBrMhgwqSyixwgln1gIns=

Name: jre/bin/jcmd.exe
SHA-256-Digest: vLwUoOR/ivjIfcqk8gX4aMAhrjPJb2XFl08xnS3YrWg=

Name: jre/legal/jdk.net/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/bin/api-ms-win-core-rtlsupport-l1-1-0.dll
SHA-256-Digest: ZElnyZeGm3nP86Eg4zmRvbAZnnjxM7rj1LbbBH8NehY=

Name: META-INF/p2.inf
SHA-256-Digest: EvGI4059TPuRpQlvypbNouhmKIt7IYoFw8Z8YOmXvdc=

Name: jre/bin/sunmscapi.dll
SHA-256-Digest: XE8OPU9gF3m90IaW+AG9HzbO7YgnX6U1Upj+gEgbuwk=

Name: jre/conf/security/policy/limited/default_local.policy
SHA-256-Digest: KyYnVI5hMWFQ1H/8PmytRlygWzzM1Hhet9Iap7qg9EE=

Name: jre/legal/jdk.jfr/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/bin/ucrtbase.dll
SHA-256-Digest: byO95A3UvOoL1Mce+cawtVsnJT6OqOQaYBsKKZknUEQ=

Name: jre/legal/java.security.jgss/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/bin/api-ms-win-core-errorhandling-l1-1-0.dll
SHA-256-Digest: jcrAlfc6DD3UJ6PUoiaAQTUjLykfa8VGJB5HzRRL4qk=

Name: jre/bin/api-ms-win-crt-runtime-l1-1-0.dll
SHA-256-Digest: czXURNVGsdAQAkBL+Azh/gIphW1hZMnsG+0zMkfh+mo=

Name: jre/bin/sspi_bridge.dll
SHA-256-Digest: +GQFmQWttExVfvr0FGzpu0VYLjqnJJ7x0kMALHwydfw=

Name: jre/lib/modules
SHA-256-Digest: lFtZx6zrn93ATNPhjsru/Cmq9tHDWYoTvIk5h1zc1LU=

Name: jre/bin/jmap.exe
SHA-256-Digest: xpOKBspJdVGpj4Lwxs2kXPFVMIyLCKGWyc+Mb91/TDA=

Name: jre/legal/java.compiler/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/legal/java.net.http/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/bin/jli.dll
SHA-256-Digest: NLa2pu+zud+FsQrHMQ9Lsiy+3GyJZWJWIX11kRtVe+U=

Name: jre/bin/rmi.dll
SHA-256-Digest: +D8Bmjq4JhHtOKJwljl0i8bHUn7uyGe1dVSHc/V7D4c=

Name: jre/bin/jrunscript.exe
SHA-256-Digest: fyK9smPBbws76id4mY0c4pb6B4WTGuH4J3t8rZCe0bk=

Name: jre/bin/jimage.dll
SHA-256-Digest: rsABcYjonqrUpFIZrotMWyjG8fIQPWVzWhweoeVO1Gw=

Name: jre/legal/jdk.zipfs/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/legal/jdk.xml.dom/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/conf/security/policy/unlimited/default_US_export.policy
SHA-256-Digest: dYuTClJvxnCrdTf4wmMhUnBQox9fQhSaLdpiPFagoak=

Name: jre/legal/jdk.jcmd/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/lib/security/public_suffix_list.dat
SHA-256-Digest: Oi4Q5XNiXatUiYEnEbh0wFoRWsJHG/kHduRVYej1Loo=

Name: jre/bin/api-ms-win-crt-conio-l1-1-0.dll
SHA-256-Digest: /s7A2+irzEHgU0VzXXjkvoUVXsE4z6Zv7/UkN5BItNE=

Name: jre/bin/attach.dll
SHA-256-Digest: pUZvaqDblsrIOTdNMfsQP+PUpSEuBus6vUmqCIg/gWQ=

Name: jre/legal/java.security.sasl/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/bin/api-ms-win-core-interlocked-l1-1-0.dll
SHA-256-Digest: 6WEbesId+jnU/Gc4E4sDM8FeRWhUpfamuJMyY3IGcRk=

Name: jre/bin/api-ms-win-core-processthreads-l1-1-1.dll
SHA-256-Digest: /FuEBqafS/xSGo9xFC0JL2+zHHK7mahPlYbVNaCGFnQ=

Name: jre/legal/java.scripting/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/legal/java.xml/xerces.md
SHA-256-Digest: Smv2s2cZPuaGgcstn+0w/8XWLdLUd71i4CcXB9cbMkQ=

Name: jre/lib/fontconfig.properties.src
SHA-256-Digest: dObEZK4eY5g62iQYaf3GbvjCjO9APuIwHgqQ25VVsAw=

Name: about.mappings
SHA-256-Digest: 1vvfUNr7SUK0YNGXd4FmtGYLNiaD+WyzlQbdc0VLP04=

Name: jre/legal/java.prefs/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/legal/java.desktop/jpeg.md
SHA-256-Digest: wd+5cZpxrZ+GH4coVQVC1oHiXI70DmOTYG5uKgwdZTo=

Name: jre/bin/jdb.exe
SHA-256-Digest: KeqTriqNwvBKyZLFrLHOyt5RV1Y/lU15m/sMFsd7tWM=

Name: jre/bin/freetype.dll
SHA-256-Digest: sbDwjLucR/eGtpO2IsmWCr5WDjJDb68k5ayZWAgk1GM=

Name: jre/bin/server/classes_nocoops.jsa
SHA-256-Digest: 90jF3HXNyCBpbS4pFtma26Xgo93le+eEH/XerTKn3Gg=

Name: jre/bin/api-ms-win-core-file-l1-2-0.dll
SHA-256-Digest: EXGpQdtW/asYz0em2FusgPFMan9S/FTm5GuqzYD5Il8=

Name: jre/legal/java.base/public_suffix.md
SHA-256-Digest: 14GOAuv8TlzYJhPgA+e6a+Lp1ZSepKoLqI1NL3ymmZk=

Name: jre/legal/java.naming/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/legal/jdk.internal.jvmstat/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/conf/net.properties
SHA-256-Digest: Vt0fYJXBicEFL2uqMuRX78Cd5IMuGc24K7I23Iq/7p8=

Name: jre/legal/jdk.internal.jvmstat/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/lib/psfont.properties.ja
SHA-256-Digest: WkvVG5ab8Yf/htlPSnH9+/pgJ2KXX6PHPSZLRXX3x48=

Name: jre/lib/security/blocked.certs
SHA-256-Digest: WDUAt2ll61SwNJM3KYmrTTQm+FRi0dsjLFrmcGpNbFg=

Name: jre/bin/api-ms-win-core-fibers-l1-1-0.dll
SHA-256-Digest: liHReusm6dB5/eJojASOir4J9DPHRRSv/4uq3uChf18=

Name: jre/bin/api-ms-win-crt-heap-l1-1-0.dll
SHA-256-Digest: CBNFnkXToSUn5+13PkHJ6PDk+J9q2peliRk+l8mGi2A=

Name: jre/legal/java.xml/jcup.md
SHA-256-Digest: jV3P31BFWjw0x1OpjyHpUySK8gBBWpCE4/ECy2xDuL8=

Name: jre/conf/security/policy/README.txt
SHA-256-Digest: baB0czSw/qdZL9kmFLK7yLEmU14Smx/uSDd02RTpjrU=

Name: jre/bin/lcms.dll
SHA-256-Digest: btOi8LBj08MQzXDht7A+NyenUvQmXGJy8KuvG6qwyvg=

Name: jre/legal/jdk.jcmd/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/legal/jdk.management/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/bin/msvcp140.dll
SHA-256-Digest: pOARO65WHaG8+SeGMHXUwl2bNwbj+khyxmg8JbJmUiE=

Name: jre/bin/vcruntime140_1.dll
SHA-256-Digest: h9vkCwZtkVbJB064ZS1XB8F4ox1Ehx/cgMsejknxFdY=

Name: jre/bin/api-ms-win-core-kernel32-legacy-l1-1-1.dll
SHA-256-Digest: Q1zn15PXUcS65M+gHGqgVU77yas+o/dRuE89UyOBzUE=

Name: jre/bin/jstack.exe
SHA-256-Digest: qDR97M7r18qUgRUwmrd+3LOl7SzBbUMWRe2QuTlFJ1E=

Name: jre/legal/java.rmi/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/bin/api-ms-win-crt-math-l1-1-0.dll
SHA-256-Digest: 22MvERyZm0mBlIZ8dokq27UeQmLj9I5pAaGQEZRFvYc=

Name: jre/bin/api-ms-win-core-string-l1-1-0.dll
SHA-256-Digest: 3fM+l4337iMtVNT+pazL2p14/hkz22TDMz/gu/Ll7jc=

Name: jre/legal/java.base/LICENSE
SHA-256-Digest: S5q+vEM4BIp8LcGE6fgA3rNJNmvfKOsjwmd6d7TIdyY=

Name: jre/bin/api-ms-win-core-sysinfo-l1-1-0.dll
SHA-256-Digest: qU2TfWdeV6iY/eCgn3I6JdNMcZoIZ4nAUyz7Buk6Ggs=

Name: jre/legal/java.xml/bcel.md
SHA-256-Digest: hToefOOXuxDeDis73ghEvMZR8X2YPezQfS0APAMEwxE=

Name: jre/bin/api-ms-win-crt-time-l1-1-0.dll
SHA-256-Digest: xC4QV2xcyDDcEafaWDtRs6YUdL2qDrXMdSb83fkhBRY=

Name: jre/legal/java.base/unicode.md
SHA-256-Digest: b3LxDRZrLC6KOV4D5zTFr8hStZrspzztEk9rnJYmjVM=

Name: jre/bin/api-ms-win-core-heap-l1-1-0.dll
SHA-256-Digest: ox/rgPxHJrzD3pQ88lArkdGLimKL7Y0ev9Mk5H5vOBw=

Name: jre/lib/classlist
SHA-256-Digest: E2h+133dIvtQWs71DKS6fYDXct7qZdbl1ikpdxg4uzI=

Name: jre/org.eclipse.justj.properties
SHA-256-Digest: MUK9cUCoII26CiYWor+gr4UGgJ0rdZIjoYzV17B7rRE=

Name: jre/legal/java.naming/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/bin/nio.dll
SHA-256-Digest: zoXLZBahc6Z1cVsOMvGXOa3cWPgxvDtbwKJfU127qZU=

Name: jre/legal/java.desktop/colorimaging.md
SHA-256-Digest: BNYePo5x3UUuvlIAivU3jZ9mQNFFeK61FdxTdZc7AYk=

Name: jre/legal/java.xml/xalan.md
SHA-256-Digest: wn64ddpL5oPU10Ir6Ybl4w9jbt4xlY/x05+c1hCeegA=

Name: jre/legal/java.logging/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/legal/java.security.jgss/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/bin/api-ms-win-crt-multibyte-l1-1-0.dll
SHA-256-Digest: orQfgdgtcOlPCiIXxyY6zA7hubBNqqzpNKhtyuSqGns=

Name: jre/bin/syslookup.dll
SHA-256-Digest: FCOUNZa9S7BYPJuHKsx9smj9cRsnH28Y8lw7A1b/Je8=

Name: jre/legal/java.scripting/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/conf/jaxp.properties
SHA-256-Digest: fZXElGXQyDbWCNAoVtOwl5NN+13EvSJ5r/rzN9BFtwg=

Name: jre/bin/api-ms-win-crt-utility-l1-1-0.dll
SHA-256-Digest: d8GGLJsaR/79uvjhhodzVUrVaZ0OgnYyqXvZZ+HbPYQ=

Name: jre/bin/kinit.exe
SHA-256-Digest: yUWrOWArbDQfzdMt9Ae7uXtArZ3N9k3ZM635AGAJblM=

Name: jre/conf/sound.properties
SHA-256-Digest: KZwjYLYVXrKJkOxJzSF1P5fkNEL+j6sD4E8+IT30OmY=

Name: jre/legal/java.base/zlib.md
SHA-256-Digest: gJtiumSOAjAvfZ6mtohsENUlOshq1SgDilDHPq2l/OI=

Name: jre/lib/security/default.policy
SHA-256-Digest: aXkKebudS+9rVEwYeEEL+gxqkhcYNMGIdyoLocqMDZU=

Name: jre/bin/api-ms-win-core-localization-l1-2-0.dll
SHA-256-Digest: r3mhe40zC8W54Y5e2/fVGXa5Njq5h9aMl50mMfNZQ+E=

Name: jre/bin/api-ms-win-core-memory-l1-1-0.dll
SHA-256-Digest: bskRtygCfk95eYp6wnTLKyiFQlqJ8Uo4anYDKNvH+hI=

Name: jre/bin/java.exe
SHA-256-Digest: WtRhOvciv2lERVyPW8gay5XvoHGpKiVs8JKkqKw0w9c=

Name: jre/legal/java.logging/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/legal/java.instrument/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/lib/tzdb.dat
SHA-256-Digest: e+KjrfEP+EFXlin3clsV8NtB6IVlJ+xyhHtUdwc6PSk=

Name: jre/bin/dt_socket.dll
SHA-256-Digest: gkvbWRt0SGKdqGE93o8DDLs4KhIc0rRKOzWqhHToicc=

Name: jre/bin/api-ms-win-core-debug-l1-1-0.dll
SHA-256-Digest: +MbZfGrjJeVoX3WnYRU+KAtgIVuZHSmKx9+PazvaXJw=

Name: jre/bin/awt.dll
SHA-256-Digest: Hg1YZjhmsCFPLxLsEzs//Rx50lg4iGsLQ8+TzOkyhJE=

Name: jre/bin/dt_shmem.dll
SHA-256-Digest: tMnrJZA9tbry4GCNS8N94ue+/R3GeL6K6eD+q6S59nM=

Name: jre/legal/java.desktop/harfbuzz.md
SHA-256-Digest: s/MnqLNtVr6xUrP9G7Wn8kU2LL6hI+u8aPiQf3QbVSo=

Name: jre/legal/java.base/wepoll.md
SHA-256-Digest: OsKZJ3AIBFO5jEKvqAe6SywXOO91a5KlXGRfVeffSPA=

Name: jre/lib/fontconfig.bfc
SHA-256-Digest: x+Lna5CMtjMII+aYiJlDwWLphhpFdVAcu1nJuDAVirA=

Name: jre/bin/api-ms-win-core-libraryloader-l1-1-0.dll
SHA-256-Digest: 9g/HFa1ZeACMVBwMOv3vdx1yEkTS+zUF1FKjfl6Iyi0=

Name: jre/bin/api-ms-win-core-sysinfo-l1-2-0.dll
SHA-256-Digest: MHwqlqly7OhObPsoYH4JA/vG89Z3yCYbNT7SN1Fjozs=

Name: jre/legal/java.desktop/giflib.md
SHA-256-Digest: bNlxcw0wR+pX9oZbe9yiUJqYdq4k1cDtDE4y3vX5EH4=

Name: jre/legal/jdk.net/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: META-INF/eclipse.inf
SHA-256-Digest: Rr5LcOp+oA1o+OBG8dKE1JkMSO9EcD9X+5TLiaC/4Sg=

Name: jre/conf/security/policy/limited/exempt_local.policy
SHA-256-Digest: jD12SKvNlaJyzhLbhwCCk39Nf2h41zDYPLf7sx64ssk=

Name: jre/legal/jdk.crypto.ec/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/bin/prefs.dll
SHA-256-Digest: 9zkaREW0M7otxHGO9oEr7mJgog2O7XfkKrbSItnA2YU=

Name: jre/legal/java.compiler/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/legal/java.transaction.xa/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/legal/jdk.attach/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/bin/javaw.exe
SHA-256-Digest: vdjRUBz/Yd9XxFHCAzssUOcv+idSVBxGohNy1Q20foQ=

Name: jre/bin/jfr.exe
SHA-256-Digest: UMRk7MjpS3wSUTcJ/vCw+ond1NXszvm5PGWwRzww0I0=

Name: jre/include/classfile_constants.h
SHA-256-Digest: cFYmMZfGjrhJP1PYgCCqVQmF5kgWr9d25QnWv4zwtKA=

Name: jre/legal/java.desktop/freetype.md
SHA-256-Digest: 9J1fuYR1I5Bz3GV+aJuF0xJaKzC/PuE32xdUGHjxy+g=

Name: jre/bin/jinfo.exe
SHA-256-Digest: 3AuRrBl/Dydo8vCNeaZGXkNcFLcKH5RJSXezfNeafco=

Name: jre/lib/jawt.lib
SHA-256-Digest: r2SvE40Uuf0ISdf2ata1KaTl7JwlR2VXv2s9ZaisaIQ=

Name: jre/bin/api-ms-win-crt-stdio-l1-1-0.dll
SHA-256-Digest: Ut+2sqSgkgrNQeJcIti3jphZtd+9WjBcxbHjuT4ZZbA=

Name: jre/legal/java.desktop/lcms.md
SHA-256-Digest: /B1/YMfNyWtcra/U82EManTy0K+giFIDaSnHoUdOurY=

Name: jre/bin/server/jvm.dll
SHA-256-Digest: UiS//BUK1adhBtbAkGC/rGZAYkLtWGjKIM7kh5Rs/3o=

Name: jre/bin/api-ms-win-crt-process-l1-1-0.dll
SHA-256-Digest: feEiAorfU7+gTbKHGprZAqEIdkfrS4p0dpdayCyVVk8=

Name: jre/bin/api-ms-win-core-datetime-l1-1-0.dll
SHA-256-Digest: 7fi5/GTydtgazL00dcy1Hag208YQvb8zBESc1+Uh5eg=

Name: jre/legal/jdk.jdwp.agent/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/bin/api-ms-win-core-fibers-l1-1-1.dll
SHA-256-Digest: eH/q8597B8pmBEfukFStEA6hVEgEqFFScLljKsJFPIM=

Name: jre/include/jdwpTransport.h
SHA-256-Digest: xCJW+FlsvztZqiW+VLvy7OR6Xe511OYVN5HcViDP8sg=

Name: jre/legal/jdk.zipfs/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/bin/net.dll
SHA-256-Digest: vQPKHMvKUXbs8rLyuEH8AUSxPCmIr3/mHpWesZ8anXo=

Name: jre/bin/api-ms-win-crt-environment-l1-1-0.dll
SHA-256-Digest: TmBzzYKItkLWK6HVGhtLmNmxt1NFKQlPXpYphnHXNI8=

Name: fragment.properties
SHA-256-Digest: H4US5A21goodfQ9H0fChLLJPqT5hwh5vlN4BsYPt66Q=

Name: jre/legal/java.base/asm.md
SHA-256-Digest: aDvhVpW9JIJy1g9bf75eEmqTXqa/IxpiSpqhZHM+HR0=

Name: jre/bin/verify.dll
SHA-256-Digest: rmKct/Qh3N/BpKXT0OwPWZIVoAc5NFco7WW6aLPTfic=

Name: jre/legal/jdk.internal.jvmstat/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/bin/ktab.exe
SHA-256-Digest: Sk4osljYEQdlsN7/QIn3Cv+vLaEZ8jxqhjodJJOfNEc=

Name: jre/bin/api-ms-win-core-processenvironment-l1-1-0.dll
SHA-256-Digest: 8nP3S/82Zn91GM8q1xP1sogD3mh57etVmyJEBUb/5RE=

Name: jre/bin/api-ms-win-crt-filesystem-l1-1-0.dll
SHA-256-Digest: Pw8b2R/tLYaO7rSCf5ZY/o89Xyp+ThM4nJMkjilRr4U=

Name: jre/bin/vcruntime140.dll
SHA-256-Digest: 5m2lv1hWAZSXs2Y9kKehyGXTcV+wUYULjsPWgEY6SZY=

Name: jre/legal/java.base/aes.md
SHA-256-Digest: RcbU2kgyXt+/89z3HHBOUEwFeQRDXtI8bVcEbVUetp0=

Name: jre/legal/jdk.jfr/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/lib/psfontj2d.properties
SHA-256-Digest: eAxWXVrz7m9ouIe3XAQc30agWS9nAS8S7raRKD6SYwo=

Name: jre/bin/api-ms-win-crt-string-l1-1-0.dll
SHA-256-Digest: Bl/ogjct05jaLQMtgHtx7ukE7J0HFGtPy+AJb+ygrrY=

Name: jre/legal/java.logging/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/legal/java.base/cldr.md
SHA-256-Digest: GVFeFKJA4CJkDpW2G1CVEn+paQdVlQtKKwoC54PggWM=

Name: jre/bin/api-ms-win-core-util-l1-1-0.dll
SHA-256-Digest: UaKU7wszbfeI0STm7pu6ejHwymcCAUvgmEUceD8qjgw=

Name: jre/bin/api-ms-win-core-synch-l1-2-0.dll
SHA-256-Digest: /ElRNlOp4h6nCCbim2sX5DDKHQ5gcu3Z7BIiSGcaxlw=

Name: jre/legal/java.prefs/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/legal/java.xml/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/legal/java.sql/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/bin/instrument.dll
SHA-256-Digest: enEPAtbXXQI4aymXFw2mpOWnN44feX6714qBQL0omp4=

Name: jre/legal/jdk.xml.dom/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/lib/jrt-fs.jar
SHA-256-Digest: 3fiA3R3ZYY4QLs9PeNBHL4P2ZdhDSGUr5eIsiWD+hkI=

Name: jre/legal/jdk.jfr/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/legal/java.datatransfer/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/bin/jstat.exe
SHA-256-Digest: DY2BCeQq1LZpzkixgqy+v+nOpjGbMJ+uTGJfUGJxBPQ=

Name: jre/legal/java.scripting/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/bin/keytool.exe
SHA-256-Digest: Yhvuyz4cMbMPhzB5FWH5SB7w0SvfJAliginMyztog5g=

Name: jre/legal/java.sql.rowset/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/lib/tzmappings
SHA-256-Digest: tBV1szKAmzetQjvcowx8SM3vPYL4L6nVNHgabxXWoqs=

Name: jre/legal/jdk.unsupported/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/legal/java.management/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/legal/java.security.jgss/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/legal/java.security.sasl/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/legal/java.naming/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/legal/jdk.crypto.mscapi/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/include/jvmti.h
SHA-256-Digest: a3iRvB7CgqECaVmOc+o1cewug/nQrHopt36srhAVBw4=

Name: jre/bin/api-ms-win-core-file-l2-1-0.dll
SHA-256-Digest: /erVb7Pfa7Y8bsyu7xbejAM+7VK60BxdjqgtkPuY5zA=

Name: jre/legal/jdk.zipfs/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/legal/java.rmi/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/legal/java.desktop/mesa3d.md
SHA-256-Digest: Y/Tm91yuu8y5XZA/tD5GrHERs2JNCjTxRrJ219nnsVI=

Name: jre/legal/jdk.jdi/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/legal/jdk.management/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/bin/management.dll
SHA-256-Digest: o+54N0zaWGUhhoD1yAeGMmf0flH0R+2mK3QAgSJfEIE=

Name: jre/legal/jdk.jdi/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/legal/java.desktop/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/legal/jdk.xml.dom/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/include/win32/jni_md.h
SHA-256-Digest: PKysHkgC7CRup8DGdy1KxAyfclXU3wlc//5gETdol3E=

Name: jre/legal/java.sql/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/legal/jdk.jdwp.agent/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/conf/security/policy/unlimited/default_local.policy
SHA-256-Digest: jYoxjm2Q39fiZhLStjhapwT2hsphNMVR+JKEGNkrhRo=

Name: jre/bin/mlib_image.dll
SHA-256-Digest: LRPFB06ArRF8/Df/JXR2AQxgxIflSN3FdWKWVultCxw=

Name: jre/legal/jdk.jdwp.agent/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/bin/api-ms-win-core-profile-l1-1-0.dll
SHA-256-Digest: xvlK8I8Cp38nR8Ix/SD3wzkae9sPvCfSyk9tliIHcZM=

Name: jre/bin/api-ms-win-core-synch-l1-1-0.dll
SHA-256-Digest: /pWYYpaMJd+GoFaiuq9g83D2PIXiBIDe2k60mbQJRSU=

Name: jre/legal/java.datatransfer/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/legal/java.management/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/bin/w2k_lsa_auth.dll
SHA-256-Digest: qNiDHDElfItT2gT32E7a9AIEjk5JatdB198ddQTYjmw=

Name: jre/include/jvmticmlr.h
SHA-256-Digest: buPlLSS9tPTQMS37qz1HvVJMvaxVQKTXkMrAYgxZs8g=

Name: jre/legal/jdk.jdi/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/bin/management_ext.dll
SHA-256-Digest: 6yuI7IgvCcehaLxWjQYk4lB4CyZaqMRosvyBxK1zDbA=

Name: jre/lib/jfr/default.jfc
SHA-256-Digest: T+1LUIxfG2lXgpPfhPlKY3UvhrQlnZfhKITjsuxW71A=

Name: jre/bin/jawt.dll
SHA-256-Digest: FHyJELyDi6uXBPDc7251h6e5N/S7nBtSBaXqT7PMZdc=

Name: jre/legal/java.compiler/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/bin/api-ms-win-core-handle-l1-1-0.dll
SHA-256-Digest: IZR0261izCL5qV+d1drpkx1O0Eh/WAamW1mWbyIzvSk=

Name: jre/bin/extnet.dll
SHA-256-Digest: pKvdfvP92uVLw5HVVDodHdHoMT7VVv8qvhEcHwAn1+s=

Name: jre/bin/jps.exe
SHA-256-Digest: KftqwNRqF5GX7lwTNVZ48VYFEZBTJ4peqSh/hFHL77o=

Name: jre/legal/java.xml/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/bin/klist.exe
SHA-256-Digest: 21c8pWNeiR4F7X8jgfQQfeNiO6LZCKn4tClKpDvc2Hw=

Name: jre/conf/security/java.security
SHA-256-Digest: xgES/fzQrZKMQL990rdrHo6AIYXiYccBk5NjSqM80GQ=

Name: jre/legal/jdk.crypto.ec/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/include/jni.h
SHA-256-Digest: meZOu+dJ5t8oT4UvEbPHP26pe68VEgQo9A+If+BhbmE=

Name: jre/legal/java.desktop/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/bin/api-ms-win-crt-locale-l1-1-0.dll
SHA-256-Digest: 4q8nzPxWJjgUso2G7IFYL6cdbF3ChREJjtLBOhuRucc=

Name: jre/legal/java.desktop/libpng.md
SHA-256-Digest: pZNHT+qMhQP+v3euEsEfCgTz0BlIiOtQR1p1+I/07FA=

Name: jre/release
SHA-256-Digest: /p39ovQOP4LynZU+u5nzJ3XOGYR0LgdJOAbBYZsYReo=

Name: jre/legal/java.xml.crypto/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/legal/java.sql.rowset/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/bin/jsound.dll
SHA-256-Digest: te6UZHmzKjFmXWlXIabf5guybwa0yYmHvwzSsC0EJbM=

Name: jre/legal/jdk.management/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/legal/jdk.unsupported/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/legal/jdk.unsupported/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/legal/jdk.attach/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/legal/java.xml.crypto/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/include/win32/jawt_md.h
SHA-256-Digest: nA9ihyUgGbd6G6wYuS8oFTrUZwlCP+LMnh+l0WvKOOM=

Name: jre/legal/java.base/siphash.md
SHA-256-Digest: WnkrWnStKl89anrYt6hBEW5Yp3LBi8bjkjIKNlsiLHY=

Name: jre/lib/jvm.cfg
SHA-256-Digest: keZTE2NQHQL5q8ZSLUQIkbCWMTpuRao9GP3ZI9oFYbA=

Name: jre/legal/java.sql.rowset/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/legal/java.instrument/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/bin/api-ms-win-core-namedpipe-l1-1-0.dll
SHA-256-Digest: EOnNIb1SemKpCCo71ZXPBBpq0sj3OHQQSNGtxnl2bSA=

Name: jre/lib/security/cacerts
SHA-256-Digest: w8qAG/xdn55Qxp9VU3543IPk5Qwd3qMNuB5LZytaiu4=

Name: jre/legal/java.xml.crypto/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/legal/java.prefs/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/legal/java.transaction.xa/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/bin/api-ms-win-core-timezone-l1-1-0.dll
SHA-256-Digest: 9hTYlC6CI3OfuK2aLnOcUyKDnyTOz1lc8HvzhLPalA4=

Name: jre/legal/java.xml/dom.md
SHA-256-Digest: Zoboh3ZnWEo6fAc0S6rcoaA+KfZ3Fi2Hw8CBHpkNEUg=

Name: jre/bin/jdwp.dll
SHA-256-Digest: BX2P31Th6/ODFYsE6zF/jwmJf7wqf67YVZbuPaHhBPM=

Name: jre/bin/api-ms-win-core-processthreads-l1-1-0.dll
SHA-256-Digest: acA8vnuf7zEZgbVkY3G63QOM7z8xxCQ0GNfjTF3hf88=

Name: jre/bin/fontmanager.dll
SHA-256-Digest: u6jWrcGqeyQzkVF6pYbmD4EttIX5nizNyVYZdsvUDRM=

Name: jre/legal/java.base/ASSEMBLY_EXCEPTION
SHA-256-Digest: dSkvA78j09t8mFrswZECm5OIMgByHtI+00ouYBRj3zM=

Name: jre/bin/javajpeg.dll
SHA-256-Digest: VTAPViuhBgv+nHiRuh0abcPuvVOZQe0pX+zJ30pHN0o=

Name: jre/bin/api-ms-win-crt-convert-l1-1-0.dll
SHA-256-Digest: 8ElFQ8ydVwMgWNSgs1P+yXla+wSJpH3nvc778WoGi/E=

Name: jre/conf/logging.properties
SHA-256-Digest: ti0nM6uZVWsQihlR2JTFqNdrGsegDALDiPnrm+BGxW8=

Name: jre/bin/zip.dll
SHA-256-Digest: YkcO90aBXNBs/sUdhIiwEs/GJYWUuisURF9trEraX50=

Name: jre/legal/java.net.http/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/legal/java.base/c-libutl.md
SHA-256-Digest: vvQGeZItb9+35N2yI61nIjAPYFS6c3u/YYjWD87FF/k=

Name: about.html
SHA-256-Digest: RvukeXiD1GnUclxaggNaNsE9vlj0EQRiCopdFNLCinM=

Name: jre/legal/java.instrument/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/lib/jvm.lib
SHA-256-Digest: WPvuDynZEFbCslGhFifRwJDxmod+wlTrAuywLRR31Qo=

Name: jre/bin/rmiregistry.exe
SHA-256-Digest: 7GWrApkm0uybSXPCLn+rTWnwQg2nqAYuFW3wHanD+cY=

Name: jre/legal/java.datatransfer/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/include/jawt.h
SHA-256-Digest: hRAdB5KKWJrM/vnXwmGFD6qNWvyO8mKvfslzQAj28vU=

Name: jre/legal/java.xml.crypto/santuario.md
SHA-256-Digest: 0IaQ0l9mDxRcczZdJg7VIs0KrOig4TlnBlUbehroyaM=

Name: jre/lib/jfr/profile.jfc
SHA-256-Digest: SF+5Db7O6alQxFJHRkNRFisesMNTh/u5KfACxgCAclE=

Name: jre/legal/jdk.crypto.mscapi/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/conf/security/java.policy
SHA-256-Digest: 1RvKt+0wHK7/N3ml53fmAZhkzs7l4qvBAu+ZGw3nevI=

Name: jre/legal/java.transaction.xa/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/legal/jdk.attach/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/bin/api-ms-win-core-console-l1-1-0.dll
SHA-256-Digest: 57Z5XFTeDyKGLkt784TPzW9xEjyUXUnAbxuP46xl1a8=

Name: jre/bin/api-ms-win-crt-private-l1-1-0.dll
SHA-256-Digest: bsYmr6KMOmkcMfYVEAZmF6HZ6j3IkRYETUQTyjwHQhQ=

Name: jre/conf/security/policy/limited/default_US_export.policy
SHA-256-Digest: dYuTClJvxnCrdTf4wmMhUnBQox9fQhSaLdpiPFagoak=

Name: jre/legal/java.desktop/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/legal/java.management/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

